Bug 134382 - [PATCH] games/sauerbraten: update to 20090504
Summary: [PATCH] games/sauerbraten: update to 20090504
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Dmitry Marakasov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-05-08 23:30 UTC by Dmitry Marakasov
Modified: 2009-05-10 15:03 UTC (History)
1 user (show)

See Also:


Attachments
sauerbraten-20090504.patch (101.32 KB, patch)
2009-05-08 23:30 UTC, Dmitry Marakasov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Dmitry Marakasov 2009-05-08 23:30:04 UTC
- Update to 20090504
- Mark MAKE_JOBS_SAFE

Added file(s):
- files/patch-src-shared-tools.h

Port maintainer (acm@FreeBSD.org) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2009-05-08 23:30:18 UTC
Responsible Changed
From-To: freebsd-ports-bugs->acm

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Dmitry Marakasov freebsd_committer 2009-05-09 13:18:18 UTC
Responsible Changed
From-To: acm->amdmi3

I'll take it.
Comment 3 dfilter service freebsd_committer 2009-05-09 13:20:12 UTC
amdmi3      2009-05-09 12:19:58 UTC

  FreeBSD ports repository

  Modified files:
    games/sauerbraten    Makefile distinfo pkg-plist 
    games/sauerbraten/files patch-src_Makefile 
  Added files:
    games/sauerbraten/files patch-src-shared-tools.h 
  Log:
  - Update to 20090504
  
  PR:             134382
  Submitted by:   myself
  Approved by:    acm (maintainer, private email)
  
  Revision  Changes    Path
  1.19      +3 -2      ports/games/sauerbraten/Makefile
  1.10      +3 -3      ports/games/sauerbraten/distinfo
  1.1       +15 -0     ports/games/sauerbraten/files/patch-src-shared-tools.h (new)
  1.8       +30 -13    ports/games/sauerbraten/files/patch-src_Makefile
  1.10      +822 -436  ports/games/sauerbraten/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Dmitry Marakasov freebsd_committer 2009-05-10 15:03:00 UTC
State Changed
From-To: open->closed

Committed. Thanks!